.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style3{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style4{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFD478;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #FFD478 #FFFEFE */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#FFD478; text-decoration:underline;}
.linkStyle_6:hover{color:#FFFEFE; text-decoration:none;}
.Style4:visited{color:#FFD478; text-decoration:underline;}
.Style4:hover{color:#FFFEFE; text-decoration:none;}
.Style11{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFD478;
 word-wrap: break-word;}
.Style12{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.para13{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style15{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 64px; 
 font-weight:700; 
 color: #353535;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.para16{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_17{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:normal; 
 color: #FFFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FFFEFE #A9A9A9 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#FFFEFE; text-decoration:none;}
.linkStyle_17:hover{color:#A9A9A9; text-decoration:none;}
.Style20{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_24{font-family:  'GillSans', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFD478;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #FFD478 #FFFEFE */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#FFD478; text-decoration:underline;}
.linkStyle_24:hover{color:#FFFEFE; text-decoration:none;}
.Style27{font-family:  'GillSans-Italic', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style28{font-family:  'GillSans-SemiBoldItalic', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:600; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}